recovery:
  state:
    round: 5
    hash: "3ca48303cd1ce4eebb621d2a865bf1057dc54c72386ad49a27262f5304339e3ad4d1c441e5d72454d7b1927768ed305a"
    timestamp: "2025-10-02T06:20:00.123729Z"
  bootstrap: null
  package: null
  stream: null
